# $isWellKnown

Returns 1 if the specified user is well known

Syntax

    $isWellKnown(<nickname>)

Description
Returns 1 if KVIrc has the basic user informations about the specified <nickname>. The basic informations include the username and hostname. This is almost always true if the user is on a channel with you or you have an open query with him. If $isWellKnown returns 0 , $username and $hostname will return empty strings. In this case you must use awhois to obtain the user basic informations.

Main index, Function index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004